Metadata-Version: 2.4
Name: cloudmesh-ai-shell
Version: 6.0.0
Summary: A plugin-based shell for Cloudmesh AI
Author-email: Gregor von Laszewski <laszewski@gmail.com>
License: Apache-2.0
Project-URL: Homepage, https://github.com/cloudmesh/cloudmesh-ai
Project-URL: Bug Tracker, https://github.com/cloudmesh/cloudmesh-ai/issues
Keywords: cloudmesh,shell,ai,plugins
Classifier: Programming Language :: Python :: 3
Classifier: Operating System :: OS Independent
Requires-Python: >=3.10
Description-Content-Type: text/markdown
License-File: LICENSE.txt
Requires-Dist: docopt
Requires-Dist: psutil
Requires-Dist: requests
Requires-Dist: rich
Requires-Dist: GPUtil
Dynamic: license-file

# Cloudmesh CMS

Pluggable shell environment.

## Installation
```bash
pip install -e .
```

## Usage
```bash
cms
cms> banner Hello
```
